body {
	margin: 20px;
}

form {
	margin: 0px;
}

table {
	border-collapse: collapse;
}

#top_leaves {
	position: absolute;

	width: 334px;
	height: 272px;	
	
	bddddackground-image: url('../images/top_leaves.png');
	background-repeat: no-repeat;
	background-position: top left;
	
	margin-top: -35px;
	margin-left: -70px;

	-margin-top: -40px;
	-margin-left: -50px;

	z-index: 1000;
}

#bottom_leaves {
	position: absolute;

	width: 241px;
	height: 179px;	
	
	bddddackground-image: url('../images/bottom_leaves.png');
	background-repeat: no-repeat;
	background-position: top left;
	
	margin-top: -100px;
	margin-left: 720px;

	z-index: 900;
}

#table_wrapper {
	width: 900px;

	border: 6px solid #eee;
}

#main_wrapper {
	float: left;
	width: 100%;

	background-color: #fff;
}

.float_wrapper {
	float: left;
	width: 100%;
}

#banner {
	background-image: url('../images/bira_03.jpg');
	background-repeat: no-repeat;
	background-position: top left;

	height: 127px;
}

#flash {
	height: 236px;
}

#menu {
	height: 36px;

	background-color: #818c11;

	margin-top: 3px;
}

#menu udl {
	float: right;

	list-style: none;

	margin: 0px;
	margin-top:9px;
	margin-right: 40px;
	padding: 0px;

	border-right: 2px solid #fff;
}

#menu udl li {
	float: left;

	border-left: 2px solid #fff;
}

#menu udl a {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;

	display: block;
	
	margin: 6px;
	margin-left: 20px;
	margin-right: 20px;

	color: #fff;

	text-transform: uppercase;
	text-decoration: none;
}

#content {
	background-image: url('../images/bira_06.jpg');
	background-repeat: repeat-y;
	background-position: top left;

	margin-top: 3px;
}

#content .content_wrapper {
	margin: 40px;
}

#content .content_wrapper h1, h1 {
	font-family: arial;
	font-size: 19px;
	font-weight: bold;

	color: #474700;
}

#content .content_wrapper p, p {
	font-family: arial;
	font-size: 12px;
	line-height: 18px;

	color: #474700;
}

#content .content_wrapper a, a {
	color: #fff;
}

#footer {
	background-image: url('../images/bira_09.jpg');
	background-repeat: repeat-x;
	background-position: top left;

	background-color: #DB0016;
}

#footer .content_wrapper {
	margin: 12px;
	margin-left: 40px;
}

#footer .content_wrapper p {
	font-family: arial;
	font-size: 10px;
	font-weight: bold;

	color: #fff;
}

#footer .content_wrapper a {
	color: #fff;
}

#current_menu {
	border: 3px solid #fff;
	background-color: #818c11;
	margin-top: 10px;
	text-align: center;
}

#current_menu a { 
	font-family: arial;
	font-size: 16px;
	color: #fff;
	font-weight: bold;

	text-decoration: none;

	display: block;

	padding-top: 15px;
	padding-bottom: 15px;
}